{% extends "email-wrap.html.twig" %}

{% block mail_content %}
  <table class="grid-x grid-margin-x">
    <tbody>
      <tr>
        <th class="small-12 large-8 cell first">
          <table>
            <tr>
              <th>
                {% block mail_heading %}
                  <h1>{{ subject }}</h1>
                {% endblock mail_heading %}
                {% block mail_body %}
                  {{ body }}
                {% endblock mail_body %}
              </th>
            </tr>
          </table>
        </th>
      </tr>
    </tbody>
  </table>
{% endblock mail_content %}
